

.menu-open button.navbar-toggler span:nth-child(1) {
	position: relative;
	transform: rotate(-45deg);
	top: 10px;
	transition: .4s all;
}

.menu-open button.navbar-toggler span:nth-child(2) {
	opacity: 0;
}

.menu-open button.navbar-toggler span:nth-child(3) {
	position: relative;
	transform: rotate(45deg);
	bottom: 10px;
	transition: .4s all;
}



@media screen and (max-width: 1024px){
button.navbar-toggler:focus{
	outline: none;
}
.desk-menu{
	display: none !important;
}
.mobile-menu-li {
	width: 100%;
	display: none;
}
.menu-top, .menu-top.menu-sticky{
	padding: 20px !important;
}
.menu-top.menu-open .mobile-menu-li {
	display: flex;
	align-items: flex-start;
	min-height: 100%;
}
.mobile-menu-li li a{
	color: #fff;
}

.mobile-menu-li > ul > li > a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}

.menu-top.fixed-top {
	position: fixed;
	z-index: 99999;
}

.menu-top.menu-open{

	z-index: 99999;
	overflow: scroll;
	height: 100%;
}

.menu-open.navbar {
	align-items: flex-start;
}

.menu-open .mobile-menu a.navbar-brand{
	display: none;
}
.menu-top.menu-open .mobile-menu-li ul.navbar-nav {
	width: 100%;
}
.dropdwon-menu-icon.open + .sub_menu {
	visibility: visible;
	opacity: 1;
}

.menu-open .mobile-menu button.navbar-toggler {
	top: -10px;
	right: -5px;
}
nav.menu-top.menu-sticky {
	animation: none;
}

.mobile-menu-li li li a {
	color: #fff;
	padding: 2px 0px;
	display: block;
}


}



@media screen and (min-width: 1025px){
.mobile-menu, .mobile-menu-li{
	display: none !important;
}

}
